.cookie-alert{
    display:block;
    position:fixed;
    left:0;
    top:0;
    z-index:1;
    background:rgba(255, 255, 255, .8);
    padding:10px;
    width:100%;
}

.cookie-alert p{
    padding:0 40px;
    margin:0;
}

.cookie-alert a{
    font-weight:700;
    color:#333;
    transition:color .2s ease-in-out
}

.cookie-alert a:hover{
    color:#666;
}

.cookie-alert a, .cookie-alert p{
    font-family:'FuturaBook', sans-serif;
    font-size:14px;
    line-height:20px;
    color:#333;
    text-align:center;
}

.cookie-alert-close{
    position:absolute;
    top:10px;
    right:15px;
    font-family:'Arial', sans-serif;
    font-size:24px;
    line-height:20px;
    color:#222;
    height:20px;
    cursor:pointer;
    transition:color .2s ease-in-out;
}

.cookie-alert-close:hover{
    color:#999;
}
